Subject: FROM MRS ALICE ADAMS

From: Mrs Alice Adams <[email-masked]>
Date: Mon, 17 Sep 2012 17:58:56 +0100 (BST)

FROM THE DESK OF MRS ALICE ADAMS
AUDITING AND ACCOUNTING DEPARTMENT.
BANK OF AFRICA (B O A)
OUAGADOUGOU - BURKINA FASO.
With Due Respect

Dear Friend.

                             CONFIDENTIAL

I will like you to help me, in receiving of this fund into your Bank Account .However; it's just my urgent need for foreign partner that made me to contact you for this transaction. I am the manager of bill and exchange at the foreign remittance Department of BANK OF AFRICA (B.O.A) here in Ouagadougou , Burkina Faso . In my department we discovered an abandoned sum of (US$27.5 Million dollars) in an account that belongs to one of our foreign Customer (MR. PAUL LOUIS from Paris , France ) who died along with His entire family in 6th of December 2003 in a plane crash.

I am afraid if this money stays in our bank without claim for long period of time, our government will step in because the Banking laws here does not allow such huge amount of money to stay dormant for more than 10 years. And you will be receiving this money into your Bank account within 10 or 14 banking days.

The Banking law and guideline here stipulates that if such money remained unclaimed after 10 or 11 years an above, the money will be transferred into the Bank treasury as unclaimed fund. I agree that 40% of this money will be for you as foreign partner in respect to the provision of a foreign account, and while 60%would be for me.

If you agree to my business proposal, further details of the transfer will be forwarded to you as soon as I receive your return mail. Make sure you keep this transaction as your top secret and make it confidential till we receive the fund into the account that you will provide to the Bank. Don't disclose it to any body, because the secrecy of this transaction is as well as the success of it, have a great day.

But before I send to you the text of application form which you will fill and send it to the bank, I will like you to send me your data’s information.

( 1.)Name in full:....................................
( 2.)Address:.........................................
( 3.)Nationality:...................................
( 4.)Age:...............................................
( 5.)Sex.................................................
( 6.)Occupation:.......................................
( 7.)Marital status:.................................
( 8.)Private telephone no...........................
( 9.)Private fax no:..................................

However, feel free to ask me any question and I promise to clarify you on any doubts, reply to my private email address as follow: ([email-masked]) for more confidential between us.

Yours Sincerely,
Mrs Alice Adams
BANK OF AFRICA.
Ouagadougou Burkina Faso,
West Africa.